@charset "utf-8";

div.wpcf7 {
	padding: 10px;
}

#wpmem_login legend {
  font-size: 18px;
  font-weight: bold;
  color: #c1272d;
  border-bottom: solid 1px #c1272d;
}

#wpmem_login .div_text,
#wpmem_login .link-text{
	width: 95%;
}

#wpmem_login .div_radio input[type=radio],
#wpmem_login .button_div input[type=checkbox]{
	display: inline;
	width: 20px;
	margin: 0 0 0 0;
	height: auto;
}

#wpmem_login .button_div {
	width: 100%;
	text-align: center;
}

#wpmem_login .button_div input {
    display: block;
    margin: 30px auto 0;
    background-color: #c1272d;
    border: 2px solid #c1272d;
    border-radius: 5px;
    color: #fff;
    line-height: 50px;
    width: 200px;
    height: 54px;
    font-size: 16px;
    cursor: pointer;
}

.link-text a {
text-decoration: underline;
}